#!/usr/bin/python
# -*- coding: utf-8 -*-
#------------------------------------------------------------------------------
#$Author: antanas $
#$Revision: 7423 $
#$URL: svn://www.crystallography.net/cod-tools/tags/v2.11/src/components/pycodcif/tests/shtests/unicode_001.sh $
#$Date: 2019-11-15 20:02:19 +0200 (Fri, 15 Nov 2019) $
#$Id: unicode_001.sh 7423 2019-11-15 18:02:19Z antanas $
#------------------------------------------------------------------------------
#*
#  Test driver for pycodcif module.
#**
import sys
from pycodcif import parse, CifParserException

filename = sys.argv.pop()

try:
    parse( "sąžininga žąsis" )
except CifParserException as e:
    pass

try:
    parse( u"sąžininga žąsis" )
except CifParserException as e:
    pass
